Subject: USB related panics

From: Giuliano Pochini <[email-masked]>
Date: Thu, 06 Jul 2000 09:30:30 +0200 (CEST)

Sometimes my G3 crashes with the error: "had to kill usb urb",
then the kernel panics with -I don't remember well- "reschedule
in interrupt handler" or something similar. /:-6
Yes, I know the usb support is still beta, but this one should
be fixed ASAP.

Bye.
    Giuliano Pochini ->)|(<- Shiny Corporation {AS6665} ->)|(<-

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/